<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{C5907483-41A5-48C4-963B-DD3A12224624}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>UseStudio.Shopping</RootNamespace>
    <AssemblyName>UseStudio.Shopping</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <UseIISExpress>false</UseIISExpress>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="bin\UseStudio.Jewellery.dll" />
    <Content Include="bin\UseStudio.Jewellery.pdb" />
    <Content Include="css\UForm.css" />
    <Content Include="css\UIn\UJ.CreBanner.css" />
    <Content Include="css\UIn\UJ.CreHelp.css" />
    <Content Include="css\UIn\UJ.CreUser.css" />
    <Content Include="css\UIn\UJ.index.css" />
    <Content Include="img\banner\1.jpg" />
    <Content Include="img\banner\2.jpg" />
    <Content Include="img\banner\3.jpg" />
    <Content Include="img\banner\4.jpg" />
    <Content Include="img\banner\banner_bg2.png" />
    <Content Include="img\banner\banner_black.png" />
    <Content Include="img\banner\banner_left.png" />
    <Content Include="img\banner\banner_red.png" />
    <Content Include="img\banner\banner_right.png" />
    <Content Include="img\child\1\1.jpg" />
    <Content Include="img\child\1\Kpic1.jpg" />
    <Content Include="img\child\1\Kpic1.png" />
    <Content Include="img\child\1\Kpic2.jpg" />
    <Content Include="img\child\1\Kpic21.jpg" />
    <Content Include="img\child\1\Kpic22.jpg" />
    <Content Include="img\child\1\Kpic23.jpg" />
    <Content Include="img\child\1\Kpic24.jpg" />
    <Content Include="img\child\1\Kpic25.jpg" />
    <Content Include="img\child\1\Kpic26.jpg" />
    <Content Include="img\child\1\Kpic3.jpg" />
    <Content Include="img\child\1\Kpic31.jpg" />
    <Content Include="img\child\1\Kpic32.jpg" />
    <Content Include="img\child\1\Kpic34.jpg" />
    <Content Include="img\child\1\Kpic35.jpg" />
    <Content Include="img\child\1\Kpic36.jpg" />
    <Content Include="img\child\1\Kpic37.jpg" />
    <Content Include="img\child\1\Kpic4.jpg" />
    <Content Include="img\child\1\Kpic41.jpg" />
    <Content Include="img\child\1\Kpic42.jpg" />
    <Content Include="img\child\1\Kpic43.jpg" />
    <Content Include="img\child\1\Kpic44.jpg" />
    <Content Include="img\child\1\Kpic45.jpg" />
    <Content Include="img\child\1\Kpic46.jpg" />
    <Content Include="img\child\1\Kpic5.jpg" />
    <Content Include="img\child\1\Kpic51.jpg" />
    <Content Include="img\child\1\Kpic52.jpg" />
    <Content Include="img\child\1\Kpic53.jpg" />
    <Content Include="img\child\1\Kpic54.jpg" />
    <Content Include="img\child\1\Kpic55.jpg" />
    <Content Include="img\child\1\Kpic56.jpg" />
    <Content Include="img\child\1\Kpic6.jpg" />
    <Content Include="img\child\1\Kpic7.jpg" />
    <Content Include="img\child\1\Kpic8.jpg" />
    <Content Include="img\child\1\Kpic9.jpg" />
    <Content Include="img\child\1\Ktitle1.jpg" />
    <Content Include="img\child\1\Ktitle2.jpg" />
    <Content Include="img\child\1\Ktitle3.jpg" />
    <Content Include="img\child\1\Ktitle4.jpg" />
    <Content Include="img\child\1\Ktitle5.jpg" />
    <Content Include="img\content\baike\baike.png" />
    <Content Include="img\content\baike\baike10.jpg" />
    <Content Include="img\content\baike\baike2.jpg" />
    <Content Include="img\content\baike\baike3.png" />
    <Content Include="img\content\baike\baike4.jpg" />
    <Content Include="img\content\baike\baike5.png" />
    <Content Include="img\content\baike\baike6.png" />
    <Content Include="img\content\baike\baike7.png" />
    <Content Include="img\content\baike\baike8.png" />
    <Content Include="img\content\baike\baike9.png" />
    <Content Include="img\content\club\Club1.jpg" />
    <Content Include="img\content\club\Club2.jpg" />
    <Content Include="img\content\Color stones\Color stones1.jpg" />
    <Content Include="img\content\Color stones\Color stones10.jpg" />
    <Content Include="img\content\Color stones\Color stones2.jpg" />
    <Content Include="img\content\Color stones\Color stones3.jpg" />
    <Content Include="img\content\Color stones\Color stones4.jpg" />
    <Content Include="img\content\Color stones\Color stones5.jpg" />
    <Content Include="img\content\Color stones\Color stones6.jpg" />
    <Content Include="img\content\Color stones\Color stones7.jpg" />
    <Content Include="img\content\Color stones\Color stones8.jpg" />
    <Content Include="img\content\Color stones\Color stones9.jpg" />
    <Content Include="img\content\Diamond\Diamond1.jpg" />
    <Content Include="img\content\Diamond\Diamond10.jpg" />
    <Content Include="img\content\Diamond\Diamond2.jpg" />
    <Content Include="img\content\Diamond\Diamond3.jpg" />
    <Content Include="img\content\Diamond\Diamond4.jpg" />
    <Content Include="img\content\Diamond\Diamond5.jpg" />
    <Content Include="img\content\Diamond\Diamond6.jpg" />
    <Content Include="img\content\Diamond\Diamond7.jpg" />
    <Content Include="img\content\Diamond\Diamond8.jpg" />
    <Content Include="img\content\Diamond\Diamond9.jpg" />
    <Content Include="img\content\footer\footer_securit1.jpg" />
    <Content Include="img\content\footer\footer_securit2.jpg" />
    <Content Include="img\content\footer\footer_securit3.jpg" />
    <Content Include="img\content\footer\footer_securit4.jpg" />
    <Content Include="img\content\footer\footer_time2.jpg" />
    <Content Include="img\content\gold\gold1.jpg" />
    <Content Include="img\content\gold\gold10.jpg" />
    <Content Include="img\content\gold\gold2.jpg" />
    <Content Include="img\content\gold\gold3.jpg" />
    <Content Include="img\content\gold\gold4.jpg" />
    <Content Include="img\content\gold\gold5.jpg" />
    <Content Include="img\content\gold\gold6.jpg" />
    <Content Include="img\content\gold\gold7.jpg" />
    <Content Include="img\content\gold\gold8.jpg" />
    <Content Include="img\content\gold\gold9.jpg" />
    <Content Include="img\content\meibao\meibao1.jpg" />
    <Content Include="img\content\meibao\meibao2.jpg" />
    <Content Include="img\content\meibao\meibao3.png" />
    <Content Include="img\content\meibao\meibao4.jpg" />
    <Content Include="img\content\meibao\meibao5.jpg" />
    <Content Include="img\content\part\part1.jpg" />
    <Content Include="img\content\part\part2.jpg" />
    <Content Include="img\content\part\part3.jpg" />
    <Content Include="img\content\part\part4.jpg" />
    <Content Include="img\content\part\part5.jpg" />
    <Content Include="img\content\pic\logo1.jpg" />
    <Content Include="img\content\pic\pic.jpg" />
    <Content Include="img\content\pic\time.jpg" />
    <Content Include="img\content\save\baidu.jpg" />
    <Content Include="img\content\save\beian.jpg" />
    <Content Include="img\content\save\entry.png" />
    <Content Include="img\content\save\gongshang.jpg" />
    <Content Include="img\content\save\sm_83x30.png" />
    <Content Include="img\content\save\zhongxin.jpg" />
    <Content Include="img\content\Silver\Silver1.jpg" />
    <Content Include="img\content\Silver\Silver10.jpg" />
    <Content Include="img\content\Silver\Silver2.jpg" />
    <Content Include="img\content\Silver\Silver3.jpg" />
    <Content Include="img\content\Silver\Silver4.jpg" />
    <Content Include="img\content\Silver\Silver5.jpg" />
    <Content Include="img\content\Silver\Silver6.jpg" />
    <Content Include="img\content\Silver\Silver7.jpg" />
    <Content Include="img\content\Silver\Silver8.jpg" />
    <Content Include="img\content\Silver\Silver9.jpg" />
    <Content Include="img\Help\163.jpg" />
    <Content Include="img\Help\360.jpg" />
    <Content Include="img\Help\baidu.jpg" />
    <Content Include="img\Help\Bjgray.jpg" />
    <Content Include="img\Help\Bjred.jpg" />
    <Content Include="img\Help\caifutong.jpg" />
    <Content Include="img\Help\deng.jpg" />
    <Content Include="img\Help\ems.jpg" />
    <Content Include="img\Help\Google.jpg" />
    <Content Include="img\Help\gwIcon1.jpg" />
    <Content Include="img\Help\gwIcon2.jpg" />
    <Content Include="img\Help\help_bg.jpg" />
    <Content Include="img\Help\help_iconu.jpg" />
    <Content Include="img\Help\help_reg.jpg" />
    <Content Include="img\Help\jd.jpg" />
    <Content Include="img\Help\jiaotong.jpg" />
    <Content Include="img\Help\nongye.jpg" />
    <Content Include="img\Help\onlineMea.jpg" />
    <Content Include="img\Help\pass1.jpg" />
    <Content Include="img\Help\pass2.jpg" />
    <Content Include="img\Help\pass3.jpg" />
    <Content Include="img\Help\pass3.png" />
    <Content Include="img\Help\payPa.jpg" />
    <Content Include="img\Help\QQ.jpg" />
    <Content Include="img\Help\Return1.jpg" />
    <Content Include="img\Help\ReturnBj.jpg" />
    <Content Include="img\Help\sf.jpg" />
    <Content Include="img\Help\shenshang.jpg" />
    <Content Include="img\Help\sougou.jpg" />
    <Content Include="img\Help\souhu.jpg" />
    <Content Include="img\Help\ThreeOther.jpg" />
    <Content Include="img\Help\tianmao.jpg" />
    <Content Include="img\Help\Tom.jpg" />
    <Content Include="img\Help\xinlang.jpg" />
    <Content Include="img\Help\yinlian.jpg" />
    <Content Include="img\Help\zhaoshang.jpg" />
    <Content Include="img\Help\zhifubaojpg.jpg" />
    <Content Include="img\login\Connect_logo_3.png" />
    <Content Include="img\login\icon4.jpg" />
    <Content Include="img\login\iconN.jpg" />
    <Content Include="img\login\iconP.jpg" />
    <Content Include="img\login\iconZC.jpg" />
    <Content Include="img\login\login.jpg" />
    <Content Include="img\login\loginButton_24.png" />
    <Content Include="img\logo.jpg" />
    <Content Include="img\select.png" />
    <Content Include="img\top_banner.jpg" />
    <Content Include="img\User\atBg.jpg" />
    <Content Include="img\User\bd.jpg" />
    <Content Include="img\User\btBj.jpg" />
    <Content Include="img\User\buy.jpg" />
    <Content Include="img\User\df.jpg" />
    <Content Include="img\User\icon-1.jpg" />
    <Content Include="img\User\NewClose.jpg" />
    <Content Include="img\User\orBg.jpg" />
    <Content Include="img\User\qjs.jpg" />
    <Content Include="img\User\slt.jpg" />
    <Content Include="img\User\zhBg.jpg" />
    <Content Include="index.htm" />
    <Content Include="js\UIn\UC23.js" />
    <Content Include="js\UCr\UJ.CreBanner.js" />
    <Content Include="js\UCr\UJ.CreHelp.js" />
    <Content Include="js\UCr\UJ.CreUser.js" />
    <Content Include="js\UForm.js" />
    <Content Include="js\UFx\UJ.Fnx.js" />
    <Content Include="js\UFx\UJ.User.js" />
    <Content Include="js\UIn\UJ.ArrText.js" />
    <Content Include="js\UIn\UJ.index.js" />
    <Content Include="obj\Debug\UseStudio.Jewellery.csproj.FileListAbsolute.txt" />
    <Content Include="obj\Debug\UseStudio.Jewellery.dll" />
    <Content Include="obj\Debug\UseStudio.Jewellery.pdb" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="obj\Debug\DesignTimeResolveAssemblyReferencesInput.cache" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="obj\Debug\TempPE\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>17877</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>True</UseCustomServer>
          <CustomServerUrl>http://baby.1473.cn</CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>